Subject: Re: [PATCH v5 1/1] Driver for Beckhoff CX5020 EtherCAT master module.

From: Darek Marcinkiewicz <[email-masked]>
Date: Sun, 4 May 2014 14:25:43 +0200

On Sun, May 04, 2014 at 01:04:13PM +0200, Darek Marcinkiewicz wrote:
...
> attached to the EtherCAT bus. As for the locking on the tx path,
> I have removed that completely on receiving path. I simply didn't know 
...
Erm. I meant - I have removed it on the tx path. It was gone on rx
path already a few patch revs ago :)

-- 
DM